RSS   Vulnerabilities for 'Axis communications firmware'   RSS

2017-04-09
 
CVE-2015-8258

 

 
AXIS Communications products with firmware through 5.80.x allow remote attackers to modify arbitrary files as root via vectors involving Open Script Editor, aka a "resource injection vulnerability."

 
 
CVE-2015-8255

 

 
AXIS Communications products allow CSRF, as demonstrated by admin/pwdgrp.cgi, vaconfig.cgi, and admin/local_del.cgi.

 

 >>> Vendor: AXIS 28 Products
700 network document server
Storpoint cd
2100 network camera
2110 network camera
2120 network camera
Neteye 200
Neteye 200+
2130 ptz network camera
2400 video server
2401 video server
2420 network camera
2460 network dvr
250s video server
230 mpeg2 video server
2411 video server
2420 video server
2490 serial server
2420-ir network camera
Panorama ptz camera
207w camera
207w network camera
Axis camera control
2100 network camera firmware
M1054 network camera
M10 series network cameras firmware
Media control activex control
Axis communications firmware
Network camera firmware


Copyright 2017, cxsecurity.com

 

Back to Top